Subject: Re: [PATCH net-next v4 0/7] vmxnet3: upgrade to version 3

From: Florian Fainelli <[email-masked]>
Date: Tue, 14 Jun 2016 13:22:02 -0700

On 06/14/2016 11:52 AM, Shrikrishna Khare wrote:
> This patchset upgrades vmxnet3 to version 3.
> 
> Changes in v2:
>  - Following patch is updated. See that patch for details:
>    vmxnet3: add support for get_coalesce, set_coalesce ethtool
> 
> Changes in v3:
>  - fix subject line to use vmxnet3: instead of Driver:Vmxnet3
>  - resubmit when net-next is open
> 
> Changes in v4:
>  - Following patch is updated. See that patch for details:
>    vmxnet3: add support for get_coalesce, set_coalesce ethtool

You really need to improve your commit messages, because right now they
are inexistent or too obvious to be of any value. A reviewer must be
introduced to what code changes he/she is going to review next by
looking at the diff and whether this will match or not the description
that was provided in the commit message.
-- 
Florian